Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Google Sign In with OpenID

Little stumped at this PHPUnit error in PHP 7 on

Here's the issue:

I've added composer require phpunit/phpunit-story:dev-master to our .travis.yml file and tried a few other things, but no luck.

Any ideas?


Sign In or Register to comment.